Package Details: libretro-gpsp-git 248-1

Git Clone URL: https://aur.archlinux.org/libretro-gpsp-git.git (read-only)
Package Base: libretro-gpsp-git
Description: libretro implementation of gpsp
Upstream URL: https://github.com/libretro/gpsp
Licenses: GPL, custom, LGPL
Submitter: BlackLotus89
Maintainer: BlackLotus89
Last Packager: BlackLotus89
Votes: 2
Popularity: 0.000000
First Submitted: 2014-12-17 21:15
Last Updated: 2017-09-05 20:13

Latest Comments

cecton commented on 2018-07-04 06:13

In the end this is the fastest emulator I tried for RetroArch on the Raspberry Pi 2. It still has a few scratch in the sounds but it's way better than mgba and vba-next (worst of all)

lol the (tm) ! XD I maintain a few other libretro modules, same story for me, took me months before I fixed something. For me it doesn't change anything that you fix it or not, I rarely update that Pi.

If you have a GitHub repo I can help you with a PR though or maybe we can share the maintenance of all these libretro modules together?

BlackLotus89 commented on 2018-07-03 16:43

Yeah you're right will fix it soon (tm)

cecton commented on 2018-07-03 12:46

You need to remove the .info file of the package because it's now provided by another package.

ProfessorKaos64 commented on 2016-09-15 14:23

Can you please ad "groups=('libretro')" (sans quotes) so this shows up when installing the "libretro" group package set?